﻿#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#cssmenu:after,#cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#cssmenu #menu-button {
    display: none;
}

#cssmenu {
    font-family: "Rajdhani",sans-serif;
    background: #fff;
    z-index: 9;
    top: 10px; /*15*/
}

#cssmenu > ul {
    float: right;
}

#cssmenu > ul > li {
    float: left;
}

#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}

#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}

#cssmenu.align-center ul ul {
    text-align: left;
}

#cssmenu.align-right > ul > li {
    float: left;
}

#cssmenu > ul > li > a {
    padding: 16px;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #232323;
    font-weight: 700;
    text-transform: uppercase;
	line-height: normal;
}

#cssmenu > ul > li:last-child > a {
    padding-right: 0;
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li:active > a,
#cssmenu > ul > li:focus > a {
    color: #F5D010;
}

#cssmenu > ul > li.has-sub > a {
    padding-right: 25px;
}

#cssmenu > ul > li.has-sub > a:after {
    position: absolute;
    top: 23px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #4C5050;
    content: '';
}

#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 20px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #4C5050;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

/* Firefox Specific Spacing */
@-moz-document url-prefix() {
    #cssmenu > ul > li.has-sub > a:before {
        top: 21px;
    }
	#cssmenu > ul > li.has-sub > a:after {
    top: 24px;
	}
}

#cssmenu > ul > li.has-sub:hover > a:before,
#cssmenu > ul > li.has-sub:active > a:before,
#cssmenu > ul > li.has-sub:focus > a:before {
    top: 23px;
    height: 0;
}

.home > #cssmenu ul ul {
    position: absolute;
    left: -9999px;
	padding-top: 9px;
	-webkit-padding-before: 10px;
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
	padding-top: 7px;
	-webkit-padding-before: 8px;
}

#cssmenu ul ul.col2 {
	columns: 2 auto;
	-webkit-columns: 2 auto;
	-moz-columns: 2 auto;
	max-height: 175px;
	column-gap: 0px;
	-webkit-column-gap: 0px;
	-moz-column-gap: 0px;
	border-bottom: solid 3px #F5D010 !important;
}

#cssmenu ul ul.col3 {
	columns: 3 auto;
	-webkit-columns: 3 auto;
	-moz-columns: 3 auto;
	max-height: 175px;
    column-gap: 0px;
    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    border-bottom: solid 3px #F5D010 !important;
}

#cssmenu.align-right ul ul {
    text-align: right;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu li:hover > ul,
#cssmenu li:active > ul,
#cssmenu li:focus > ul {
    left: auto;
}

#cssmenu.align-right li:hover > ul,
#cssmenu.align-right li:active > ul,
#cssmenu.align-right li:focus > ul {
    left: auto;
    right: 0;
}

#cssmenu li:hover > ul > li,
#cssmenu li:active > ul > li,
#cssmenu li:focus > ul > li {
/*height: 35px; For Single Line Nav */
    height: auto;
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}

#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}

#cssmenu ul ul li a {
/*border-bottom: 1px solid rgba(150, 150, 150, 0.15);*/
    padding: 11px 15px;
    width: 175px;
    font-size: 14px;
    text-decoration: none;
    color: #ddd;
    font-weight: 400;
    background: #333;
}

#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a {
    border-bottom: solid 3px #F5D010;
}

#cssmenu ul ul.col2 li:last-child > a,#cssmenu ul ul.col2 li.last-item > a,
#cssmenu ul ul.col3 li:last-child > a,#cssmenu ul ul.col3 li.last-item > a {
    border-bottom: none;
}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover,
#cssmenu ul ul li:active > a,#cssmenu ul ul li a:active {
    color: #fff;
}

#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: '';
}

#cssmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}

#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}

#cssmenu ul ul > li.has-sub:hover > a:before,
#cssmenu ul ul > li.has-sub:active > a:before,
#cssmenu ul ul > li.has-sub:focus > a:before {
    top: 17px;
    height: 0;
}
/*962px Old Style*/
@media all and (max-width: 850px),only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px),only screen and (min--moz-device-pixel-ratio: 2) and (moz-min-device-pixel-ratio: 2) and (max-width: 1024px),only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px),only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px),only screen and (min-resolution: 192dpi) and (max-width: 1024px),only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
        padding-top: 0;
        border-bottom: 2px solid #F5D010;
    }
    #cssmenu.align-center > ul {
        text-align: left;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(120,120,120,0.2);
    }
    #cssmenu ul ul li,#cssmenu li:hover > ul > li,
	#cssmenu ul ul li,#cssmenu li:active > ul > li,
	#cssmenu ul ul li,#cssmenu li:focus > ul > li {
        height: auto;
    }
    #cssmenu ul li a,#cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }
    #cssmenu > ul > li {
        float: none;
    }
	.home > #cssmenu ul ul,
	#cssmenu ul ul {
	padding-top: 0px;
	-webkit-padding-before: 0px;
	}
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
	#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a {
    	border-bottom: none;
	}
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #232323;
        background: none;
    }
    #cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a,
	#cssmenu ul ul li:active > a,#cssmenu ul ul li.active > a,
	#cssmenu ul ul li:focus > a,#cssmenu ul ul li.active > a {
        color: #F5D010;
    }
    #cssmenu ul ul,#cssmenu ul ul ul,#cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before {
        display: none;
    }
    #cssmenu #menu-button {
        display: block;
        padding: 10px;
        color: transparent;
        cursor: pointer;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
        float: right;
        width: 40px;
        z-index: 999;
		right: -15px;
    }
    #cssmenu #menu-button:after {
        position: absolute;
        top: 22px;
        right: 17px;
        display: block;
        height: 4px;
        width: 20px;
        border-top: 2px solid #232323;
        border-bottom: 2px solid #232323;
        content: '';
    }
    #cssmenu #menu-button:before {
        position: absolute;
        top: 16px;
        right: 17px;
        display: block;
        height: 2px;
        width: 20px;
        background: #232323;
        content: '';
    }
	
    #cssmenu #menu-button.menu-opened:after {
    /*top: 23px;*/
        border: 0;
        height: 2px;
        width: 15px;
        background: #232323;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #cssmenu #menu-button.menu-opened:before {
        top: 23px;
        background: #232323;
        width: 15px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120,120,120,0.2);
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #232323;
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #232323;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #F5D010;
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #232323;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
    #cssmenu > ul > li > a {
    padding: 14px;
    }
}

@media all and (max-width: 540px){
    #cssmenu ul ul.col3 {
        columns: auto auto;
        -webkit-columns: auto auto;
        -moz-columns: auto auto;
        max-height: none;
        -webkit-column-gap: 0px;
        -moz-column-gap: 0px;
        border-bottom: none;
    }
}

@media all and (max-width: 380px){
    #cssmenu ul ul.col2 {
        columns: auto auto;
        -webkit-columns: auto auto;
        -moz-columns: auto auto;
        max-height: none;
        -webkit-column-gap: 0px;
        -moz-column-gap: 0px;
        border-bottom: none;
    }
}

/* Undo "display: none" on window resize after closing menu */
@media all and (min-width: 851px) {
    #cssmenu ul {
        display: block !important;
	}
}